# Generated by Django 2.0.5 on 2019-03-19 09:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0033_auto_20190319_0921'),
    ]

    operations = [
        migrations.AddField(
            model_name='devicemanufacturerdata',
            name='device_crm_id',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='devicemanufacturerdata',
            name='manufacturer_id',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
